{
  "pages": {
    "/_app": []
  },
  "devFiles": [],
  "polyfillFiles": [
    "static/chunks/a30ac_next_dist_build_polyfills_polyfill-nomodule.js"
  ],
  "lowPriorityFiles": [
    "static/development/_ssgManifest.js",
    "static/development/_buildManifest.js"
  ],
  "rootMainFiles": [
    "static/chunks/[turbopack]_browser_dev_hmr-client_hmr-client_ts_83225c69._.js",
    "static/chunks/a30ac_next_dist_compiled_react-dom_52d6ac7b._.js",
    "static/chunks/a30ac_next_dist_compiled_react-server-dom-turbopack_db7c2e58._.js",
    "static/chunks/a30ac_next_dist_compiled_next-devtools_index_f9e2a1dc.js",
    "static/chunks/a30ac_next_dist_compiled_216df0be._.js",
    "static/chunks/a30ac_next_dist_client_6a21c07c._.js",
    "static/chunks/a30ac_next_dist_15d31e01._.js",
    "static/chunks/a30ac_@swc_helpers_cjs_fa30cab2._.js",
    "static/chunks/Documents_00 - projet_afropreunariat_a0ff3932._.js",
    "static/chunks/turbopack-Documents_00 - projet_afropreunariat_d9e2fad7._.js"
  ]
}